PHProxy Index.Inc.PHP HTML Injection Vulnerability

Bugtraq ID: 22255
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 26 2007 12:00AM
Updated: Jan 26 2007 08:59PM
Credit: Ryan from http://proxy.de is credited with discovery of this vulnerability.
Vulnerable: PHProxy PHProxy 0.4
PHProxy PHProxy 0.3
PHProxy PHProxy 0.2
PHProxy PHProxy 0.1
PHProxy PHProxy 0.5.0 beta
Not Vulnerable: PHProxy PHProxy 0.5.0 beta 2


 

Privacy Statement
Copyright 2010, SecurityFocus